A little project to "befriend" FlySky FS-TH9X remote with small twin-tracked tank chassis using Arduino for "brains".

RC processing is mainly based on RC libs from http://rcarduino.blogspot.com/ (PinChangeInt and RCArduinoFastLib).
